SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Security)  >   Symantec Encryption Management Server (PGP Universal Server) Vendors:   Symantec
Symantec Encryption Management Server Bugs Let Remote and Local Users Gain Elevated Privileges and Remote Users Deny Service and Obtain Potentially Sensitive Information
SecurityTracker Alert ID:  1035063
SecurityTracker URL:  http://securitytracker.com/id/1035063
CVE Reference:   CVE-2015-8148, CVE-2015-8149, CVE-2015-8150, CVE-2015-8151   (Links to External Site)
Date:  Feb 19 2016
Impact:   Denial of service via network, Disclosure of system information, Disclosure of user information, Execution of arbitrary code via network, User access via local system, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 3.3.2 MP12
Description:   Several vulnerabilities were reported in Symantec Encryption Management Server. A remote user can cause the target service to crash. A local user can obtain elevated privileges on the target system. A remote user can execute arbitrary commands on the target system. A remote user can obtain potentially sensitive information on the target system.

A remote user can send specially crafted data to corrupt memory block headers and cause the target LDAP service to crash [CVE-2015-8149].

A local user with less-privileged administrative access on the console can exploit and input validation flaw to execute arbitrary operating system commands on the target system [CVE-2015-8150]. This can be exploited to cause commands in batch files to be executed with root privileges.

A remote user can send specially crafted data to execute arbitrary commands on the target system [CVE-2015-8151]. The code will run with the privileges of the target service.

A remote user can send specially crafted LDAP requests to view potentially sensitive information about valid administrator accounts on the target system [CVE-2015-8148].

Toby Reynolds and Rory McNamara with Gotham Digital Science reported the denial of service and privilege escalation vulnerabilities. Harald Buck, Buck IT Consulting, reported the information disclosure vulnerability.

Impact:   A remote user can cause the target LDAP service to crash.

A local user can obtain elevated privileges on the target system.

A remote user can execute arbitrary commands on the target system.

A remote user can obtain potentially sensitive information on the target system.

Solution:   The vendor has issued a fix (3.3.2 MP12).

The vendor's advisory is available at:

http://www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=&suid=20160218_00

Vendor URL:  www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=&suid=20160218_00 (Links to External Site)
Cause:   Access control error, Input validation error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC